create table user_skills
(
    id          bigint IDENTITY (1, 1) primary key,
    title       nvarchar(64) not null,
    description nvarchar(255) not null,
    deleted     bit default 0,
    created_at  DATETIMEOFFSET not null,
    updated_at  DATETIMEOFFSET,
    deleted_at  DATETIMEOFFSET
);

create sequence user_skills_id_seq;
